Subject: Re: [lojban] Attitudinals again (was: Sapir-Whorf Hypothesis

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Thu, 14 Jun 2001 15:36:50 -0400

At 11:45 PM 06/13/2001 -0400, you wrote:
>On Thu, 14 Jun 2001, Jorge Llambias wrote:
> > la xod cusku di'e
> > > Certainly it is bad to assume that {.ui ko'a klama} means the same as
> > > > {mi gleki lenu ko'a klama}.
> > >
> > >Everybody's agreeing on this, but nobody has explained why to my
> > >satisfaction.
> >
> > The first one asserts that ko'a goes. The second one asserts that
> > you are happy about ko'a going. Those are two different assertions.
>
>ko'a goes, and that makes me happy

Not the only interpretation, though the most likely given no pragmatic 
information. (It could also mean "ko'a goes, and I disapprove but I'm 
happy anyway (maybe because I know that ko'a wants to go)".

>I am happy because ko'a goes
>
> > In the first one you are displaying your feeling of happiness
> > about ko'a going. In the second one you are not necessarily
> > displaying any feeling at all.
>
>You displayed it through the use of "gleki".

No. He CLAIMED it - he might have done so in a monotone, and he might have 
falsely claimed it. Assertions can be true or false. Emotional displays 
simply ARE.

> > They are clearly different assertions. I'm not sure why this is
> > such a big deal though. As far as I can tell, both are appropriate
> > in approximately the same circumstances. That does not mean
> > they have the same meaning.
>
>A difference is only a difference if it makes a difference. I see there is
>a difference in the character string. Is there a difference in meaning?

There is a difference in pragmatics. If someone claims to be happy, and 
does not display happiness, I react with doubt.

There is also a difference in truth-functionality that can affect things in 
a context. For example, if the following sentence started with .ijanai, 
all of a sudden there is no assertion at all, and the conditional depends 
on whether I am happy rather than whether ko'a is going.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org